<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <title>spring-mvc1 Home</title>
</head>
<body>
<h1>Welcome to spring-mvc1 Home!</h1>

<a th:href="@{/spittr}">Spittr</a> |
<a th:href="@{/hellouser}">Hello User</a> |
<a th:href="@{/helloparam}">Hello Param</a> |
<a th:href="@{/hibernate}">Hibernate</a>
</body>
</html>